<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <CheckBox
        android:id="@+id/cb_agree"
        android:layout_width="@dimen/dp27"
        android:layout_height="@dimen/dp27"
        android:button="@drawable/selector_protocol_check"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_agree"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp2"
        android:text="@string/agree"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp13"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/cb_agree"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_user_agreement"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/user_agreement"
        android:textColor="@color/color_FF1852F1"
        android:textSize="@dimen/sp13"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_agree"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_privacy_policy"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/privacy_policy"
        android:textColor="@color/color_FF1852F1"
        android:textSize="@dimen/sp13"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_user_agreement"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>